This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 14500 - /1 not cleanly unmounted, check forced
/1 not cleanly unmounted, check forced
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Bill Nottingham
Winston rc1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-23 19:02 EDT by Jan Carlson
Modified: 2014-03-16 22:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-31 10:44:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Carlson 2000-07-23 19:02:07 EDT
The root filesystem is fscked EVERY time Beta4 boots,
except possibly the first time.  Messages on screen
during boot:

  Checking root filesystem  
  /1 not cleanly unmounted, check forced.
  [followed by the fsck output]

This is a fresh "Custom" install of Beta4 with the default package set.
The behavior is the same when all optional packages are excluded.

To exclude other factors, I rebooted several times immediatly after
installing, without logging in.  Same results -  fsck each time.

RH6.2 agrees that this Beta4 root partition needs checking:

When RH6.2 is booted on this multiboot machine, 
it gives the SAME messages about the Beta4 root partition.
Here is the RH6.2 fstab entry:
  /dev/hda7  /betaroot  ext2  defaults,noauto  1 2  # Beta4 root
RH6.2 does the fsck only once after each Beta4 bootup.
Comment 1 Glen Foster 2000-07-30 15:33:53 EDT
This defect is considered MUST-FIX for Winston Release-Candidate #1
... I think this was fixed for beta-5, but I'm flagging it so we make sure.
Comment 2 Bill Nottingham 2000-07-31 10:44:40 EDT
Does beta5 work for you?  It should...
Comment 3 Jan Carlson 2000-08-01 23:59:38 EDT
This bug does appear to be fixed in Beta 5!
Jan

Note You need to log in before you can comment on or make changes to this bug.